.imgbox {
	position: relative;
}

.imboxss {
	background: #457ff7;
	height: 521px;
}

.imgboxs {
	position: relative;
	height: 238px;
}

.imgBtn {
	position: absolute;
	bottom: 101px;
	left: 0;
	right: 0;
	background: #fff !important;
	border-radius: 2px;
	color: #84ACFF !important;
	border: none;
	font-size: 20px;
	width: 130px;
	margin: auto;
}


.imgBtns {
	position: absolute;
	bottom: 54px;
	left: 0;
	right: 0;
	background: #6798FF !important;
	border-radius: 2px;
	color: #fff !important;
	border: none;
	font-size: 20px;
	width: 130px;
	margin: auto;
}

.imgBtns:hover {
	color: #fff;
}

.imgBtn:hover {
	color: #84ACFF;
}

footer {
	min-width: 1000px;
}

footer p a {
	color: #7D8499;
	font-size: 14px;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

.with-border {
	margin-left: 137px;
}

.activeli:after {
	position: absolute;
	bottom: 0;
	left: 30px;
	right: 30px;
	height: 5px;
	content: '';
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
	background-color: #457FF7; //这个是唯佳的线颜色
}




/* 免费体验 */

.btnUlbox {
	margin-top: 15px;
}

.btnUlbox li {
	padding-bottom: 0 !important;
	border-radius: 2px;
}

.btnUlbox li:hover {
	border-bottom: none !important;
	color: #0F1937 !important;
	font-size: 14px;
}

.btnUlbox li:link {
	border-bottom: none !important;
	background-color: #fff;
	color: #0F1937 !important;
	font-size: 14px;
	border-radius: 2px;
}

.navBtn {
	background-color: #fff !important;
	color: #0F1937 !important;
	font-size: 14px;
	border-radius: 2px;
	height: 30px;
	line-height: 30px !important;
	width: 80px;
	padding: 0 !important;

}

.content1 .btn-info:hover,
.content2 .btn-info:hover,
.content1 .btn-info:link,
.content2 .btn-info:link {
	background: #537DEF !important;
	border-radius: 2px;
	color: #fff !important;
	border: none !important;
	font-size: 20px;
	border: none;
	outline: thin;
	box-shadow: none;
}



@media (min-width: 996px) {
	.with-border li {
		margin-right: 60px;
	}
}

@media (max-width: 996px) {
	.navbar-nav>li {
		float: left;
		margin-right: 7px;
	}

	.navbar-nav>li:last-child {
		margin-right: 0;
	}
}


/* 浮动盒子 */
.r_box {
	position: fixed;
	right: 0;
	top: 45%;
	width: 85px;
	height: 200px;
	background-color: #537DEF;
	overflow: hidden;
	z-index: 999;
}

.img_boxs {
	width: 85px;
	height: 112px;
	overflow: hidden;

}

.im_boxs {
	color: #fff;
	font-size: 14px;
	margin: 10px;
	margin-bottom: 0;
	overflow: hidden;
	border-bottom: 1px solid #fff;
}

.im_boxs p {
	margin-bottom: 10px !important;
}

.img_boxs img {
	width: 100%;
	cursor: pointer;
}

.img_boxtwo {
	cursor: pointer;
	text-align: center;
}

.img_boxtwo img {
	width: 34px;
	height: 34px;
}

.img_boxtwo .im_boxs {
	border-bottom: none;
}

.img_boxtwo a:hover {
	text-decoration: none;
}

.sp-buttons {
	position: absolute;
	bottom: 0;
}

.sp-button {
	width: 30px;
	height: 3px;
	border: 2px solid rgba(255, 255, 255, 0.3);
	border-radius: 2px;
	margin: 4px;
	display: inline-block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	transition: all 0.3s;
}

.sp-selected-button {
	background-color: #fff;
}

.produce>a::after {
	/* content: "";
	font-family: "fontawesome";
	margin-left: 4px;
	font-size: 20px; */
}

.img_contain {
	/* padding-left: 8%; */
}

/* 鼠标移入下拉菜单展示 */
.dropdown-menu {
	min-width: 483px;
	padding: 0;
	background: none !important;
	box-shadow: none;
	border: none;
	top: 20px;
}

.dropdown-menu .menu1 {
	width: 220px;
	height: auto;
	background-color: #F5F6F7;
	border-radius: 5px;
	float: left;
	padding: 20px 13px;
	margin-right: 13px;
	cursor: pointer;
}

.dropdown-menu .menu1 a p {
	margin-bottom: 0;
}

.dropdown-menu .menu1 a:hover {
	text-decoration: none;
}

.dropdown-menu .menu1 a p:first-child {
	color: #383838;
	font-size: 18px;
	margin-bottom: 9px;
}

.dropdown-menu .menu1 a p:last-child {
	color: #5C5C5C;
	font-size: 12px;
}

.activeMenu {
	background: #537EEF !important;
	color: #fff !important;

}

.activeMenu p , .activeMenu a{
	color: #fff !important;
}


.dropdown-menu .menu1:hover {
	background: #537EEF !important;

}

.dropdown-menu .menu1:hover p {
	color: #fff !important;
}

.animate {
	transition: all 0.3s;
	margin-top: -10px;
}

/* banner图 */
.content1 {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 500px;
	flex-direction: column;
}

.content1 p {
	font-size: 38px;
	color: #fff;
}

.p_first {
	width: 62px;
	color: #457FF7 !important;
	border: 1px solid #457FF7;
	padding: 3px 4px;
	font-size: 14px;
	border-radius: 5px;
}

.p_second {
	font-size: 20px;
}

.content2 {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	height: 400px;
	flex-direction: column;
	padding-left: 100px !important;
	font-size: 38px;
	color: #fff;
}

.content2 p {
	margin-bottom: 15px;
}

.content2 .btn-info {
	margin-top: 37px;
}


.bannerbox .img_contain,
.bannerbox .img_contain .feams {
	max-width: 100% !important;
	height: 500px !important;
	padding: 0 !important;
	width: 100%;
}

.bannerbox .container {
	padding: 0;
}

.bannerbox .header-container,
.bannerbox .carousel,
.bannerbox .carousel-inner,
.bannerbox .carousel-item {
	height: 500px !important;
}

.bannerbox .carousel-control-prev {
	left: 0 !important;
}

.bannerbox .carousel-control-next {
	right: 0 !important;
}


.bannerbox .carousel-item img {
	width: 100%;
	height: 100%;
	object-fit: cover
}


.bannerbox .carousel-control-prev-icon {
	background-image: url(../images/lefts.png);
	background-size: 48px 48px;
}

.bannerbox .carousel-control-next-icon {
	background-image: url(../images/rights.png);
	background-size: 48px 48px;
}

.shuzihua {
	padding-bottom: 0;
}

.shuzihua .feature-item {
	margin-bottom: 0;
}

.shuzihua .container {
	min-width: 1000px;
	width: 1000px;
	padding: 0;
}

.shuzihua .img_contain { 
	width: 1000px;
	padding: 0;
	
}

.shuzihua .img_contain .wow {
	width: 110px;
}


.xiaolv .img_contain .row {
	margin: 0;
}

.xiaolv .img_contain .wow {
	width: 175px;
	margin: auto;
}

.xiaolv .img_contain {
	min-width: 1000px;
	width: 1000px;
	padding: 0;
}

.xl_img {
	width: 82px;
	height: 91px;
	margin: auto;
	margin-bottom: 32px;
}


/* 技术融合 */
.jishuBox {
	padding-top: 0;
	height: 527px;
}

.jishuBox .imgbox .wow {
	margin-top: 0;
}

.jishuBox .section-title,
.jishuBox .title {
	color: #5C5C5C !important;
}

.jishuBox .title {
	text-align: left;
}

 

/* 感受 */
.feel {
	width: 100%;
	height: 230px;
	background-image: url(../images/icon/lw.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding-top: 0;
}

/* 风控 */
.fengkong {
	height: 509px;
	background: #f7f9fa;
	padding-top: 0;
}

.fengkong .section-title,
.fengkong .title {
	color: #383838 !important;
}

.fengkong .title {
	text-align: left;
}

.fengkong .xiaolv .img_contain .wow {
	width: 231px;
	margin: auto;
	margin-top: 0;
}


.fengkong .xl_img {
	width: 122px;
	height: 122px;
}

.fengkong .title {
	text-align: center;
}

.fengkong .nulldiv {
	width: 141px !important;
}

.fengkong .container {
	min-width: 1000px;
	width: 1000px;
	padding: 0;
}

.fengkong .xiaolv .img_contain .row {
	/* padding-left: 18%; */
}

.fengkong .xiaolv .section-heading {
	margin-bottom: 70px;
}


.dropd_case,
.dropd_case .menu1 {
	height: 94px;
	line-height: 56px;
}

.dropd_case .menu1 a {}

.dropd_case .menu1 a p {
	font-size: 18px !important;
}

.xiaolv .section-title,
.xiaolv .title {
	color: #fff;
	width: 100%;
}

.xiaolv .section-heading {
	padding-bottom: 37px;
}

.dropBox {
	width: 100%;
	margin: auto;
	height: 134px;
	background-color: #fff;
	position: fixed;
	left: 0;
	right: 0;
	top: 82px;
	border-bottom: 1px solid #eee;
}
.dropBoxs {
	width: 100%;
	margin: auto;
	height: 134px;
	background-color: #fff;
	position: fixed;
	left: 0;
	right: 0;
	top: 82px;
	border-bottom: 1px solid #eee;
}
@media (max-width: 768px){ 
.drop_back{
	width: 1140px;
	margin: auto;
	position: relative;
}
.drop_backs{
	width: 1140px;
	margin: auto;
	position: relative;
}
 }
@media (min-width: 768px){ 
.drop_back{
	width: 750px;
	margin: auto;
	position: relative;
} 
.drop_backs{
	width: 750px;
	margin: auto;
	position: relative;
}
}
@media (min-width: 1200px){
	.drop_back{
		width: 1170px;
		margin: auto;
		position: relative;
	} 
	.drop_backs{
		width: 1170px;
		margin: auto;
		position: relative;
	}
}
 
 
 .hangye .title p:first-child{
	 font-size: 24px;
	color: #383838;
 }
 
 .hangye_zhihuiyun .title p:first-child{
 	 font-size: 22px;
 	color: #383838;
 }
 
 
 .hangye .title p:last-child{
 	 font-size: 16px;
 	color: #5c5c5c;
 }
 
 
 
 .nullbox{
	 width: 99px !important;
 }
 
 .ronghe{
	 width: 55px !important;
 }
 
 .row{
	 margin: 0;
 }
 
 .copyright-section p:first-child{
	 margin-bottom: 10px;
 }
  .copyright-section p a{
	font-size: 12px; 
	color: #7D8499;
 }

 
   .copyright-section p a:hover{
	   color: #fff;
	   text-decoration: none;
   }
   





